Debian Bug report logs - #391708
RM: kernel-image-2.4.27-m68k -- RoM etch 2.6 only

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@debian.org>

Date: Wed, 30 Aug 2006 09:03:32 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#385277; Package kernel-image-2.4.27-i386. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: submit@bugs.debian.org
Subject: kernel-image-2.4.27-i386: obsolete kernel, dummy bug
Date: Wed, 30 Aug 2006 01:55:27 -0700
[Message part 1 (text/plain, inline)]
Package: kernel-image-2.4.27-i386
Severity: serious

The kernel-image-2.4.27-i386 package build-depends on kernel-source-2.4.27,
which is RC-buggy and in any case not targetted for inclusion in the etch
release.  This package will be removed from etch, and this bug is filed to
keep it from re-entering testing incorrectly.

Please clone this bug to ftp.debian.org to request removal from unstable as
well.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Bug 385277 cloned as bug 391707. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 385277 cloned as bug 391708. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.27-i386' to `ftp.debian.org'. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 391708-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391708-close@bugs.debian.org
Cc: kernel-image-2.4.27-m68k@packages.debian.org, kernel-image-2.4.27-m68k@packages.qa.debian.org
Subject: Bug#391708: fixed
Date: Tue, 17 Oct 2006 11:00:28 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-image-2.4.27-amiga | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-atari | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-bvme6000 | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-m68k | 2.4.27-3sarge2 | source
kernel-image-2.4.27-mac | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-mvme147 | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-mvme16x | 2.4.27-3sarge2 | m68k
kernel-image-2.4.27-q40 | 2.4.27-3sarge2 | m68k

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391708@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:12:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:11:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.